package kz.cafe.exceptions;

public class AbstractSecurityException extends AbstractException{
   private static final long serialVersionUID = 5191104808675473223L;

   
   public AbstractSecurityException(int errorCode, String sMsg, Throwable originalException){
      super(errorCode, sMsg, originalException);
   }

   public AbstractSecurityException(int errorCode, String sMsg){
      super(errorCode, sMsg);
   }
}
